'use client';

import { ReactNode } from 'react';
import { ToastContainer } from '@/components/common';

export default function DashboardLayout({ children }: { children: ReactNode }) {
  return (
    <>
      {children}
      <ToastContainer />
    </>
  );
}
